Momentan sunteți offline, așteptați să vă reconectați la internet

Erro de "HCW8082" ao executar o Assistente de configuração híbrida

IMPORTANTE: Este artigo foi traduzido pelo software de tradução automática da Microsoft e eventualmente pode ter sido editado pela Microsoft Community através da tecnologia Community Translation Framework (CTF) ou por um tradutor profissional. A Microsoft oferece artigos traduzidos automaticamente por software, por tradutores profissionais e editados pela comunidade para que você tenha acesso a todos os artigos de nossa Base de Conhecimento em diversos idiomas. No entanto, um artigo traduzido pode conter erros de vocabulário, sintaxe e/ou gramática. A Microsoft não é responsável por qualquer inexatidão, erro ou dano causado por qualquer tradução imprecisa do conteúdo ou por seu uso pelos nossos clientes.

Clique aqui para ver a versão em Inglês deste artigo: 3185375
Observação: O Assistente de configuração híbrida é incluído no do Console de Gerenciamento do Exchange no Microsoft Exchange Server 2010 não é mais suportado. Portanto, você não deve usar o Assistente de configuração híbrida antigo. Em vez disso, use o Assistente de configuração do Office 365 híbrido ao que está disponível em http://aka.MS/HybridWizard. Para obter mais informações, consulte Assistente de configuração do Office 365 híbrida para o Exchange 2010.
PROBLEMA
Quando você executa o Assistente de configuração híbrida, você recebe a seguinte mensagem de erro:

HCW8082 = você deve executar o Assistente de configuração híbrida de um Exchange server com a versão principal mais recente.
Causa
Esse problema ocorre se você tentar executar o Assistente de uma versão anterior do Exchange Server depois que já foi executado da versão alater. Por exemplo, isso ocorre se você executou o Assistente de aserver executando o Exchange Server 2013 ou uma versão posterior e, em seguida, tente executar o Assistente do aserver executando o Exchange Server 2010.
SOLUÇÃO
Execute o Assistente de um servidor que esteja executando a versão mais recente do Exchange. Ou, execute o Assistente de um servidor que esteja executando uma versão principal do Exchange que seja igual ou posterior à versão em que foi executado anteriormente.
MAIS INFORMAÇÕES
Ainda precisa de ajuda? Vá para o Comunidade do Office 365 site ou o Fóruns do TechNet Exchange.

Aviso: este artigo foi traduzido automaticamente

Proprietăți

ID articol: 3185375 - Ultima examinare: 08/13/2016 16:05:00 - Revizie: 1.0

Microsoft Exchange Online, Microsoft Exchange Server 2013 Enterprise, Microsoft Exchange Server 2013 Standard, Exchange Server 2016 Enterprise Edition, Exchange Server 2016 Standard Edition, Microsoft Exchange Server 2010 Enterprise, Microsoft Exchange Server 2010 Standard

  • o365022013 o365 o365a o365e o365m hybrid kbmt KB3185375 KbMtpt
Feedback
nt.getElementsByTagName('head')[0].appendChild(m);" onload="var m=document.createElement('meta');m.name='ms.dqp0';m.content='false';document.getElementsByTagName('head')[0].appendChild(m);" src="http://c1.microsoft.com/c.gif?">